/*
 * Theme Name:  Authentic: Child Theme
 * Theme URI:   https://themeforest.net/item/authentic-lifestyle-blog-magazine-wordpress-theme/16249526
 * Description: Child theme of the parent Authentic theme.
 * Author:      Code Supply Co.
 * Author URI:  http://www.codesupply.co
 * Template:    authentic
 * Template Version: 1.0.8
 * Version: 1.0.0
 */


/* Copy any classes from parent and paste here. It will override the parent's version. */

body {
	font-family: Lato, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1rem;
	line-height: 1.5;
	color: #777777;
}

a {
	color: #0d8d47;
}

a:hover,
a:active,
a:focus,
a:hover:active,
a:focus:active {
	color: #888888;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: #000000;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	color: #0d8d47;
}

.btn-primary,
.link-more,
.gallery-button,
.post-pagination-title,
.comment-reply-link,
.list-social a span,
#wp-calendar tfoot,
.nav-tabs .nav-link,
.nav-pills .nav-link,
.panel .card-header,
.title-share {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.btn-primary {
	color: #ffffff;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:active:focus,
.btn-primary:active:hover {
	color: #0d8d47;
	background-color: #ffdc5d;
}

.overlay .btn.btn-primary {
	color: #ffffff;
	background-color: #0d8d47;
}

.overlay .btn.btn-primary:hover,
.overlay .btn.btn-primary:active,
.overlay .btn.btn-primary:focus,
.overlay .btn.btn-primary:active:focus,
.overlay .btn.btn-primary:active:hover {
	color: #0d8d47;
	background-color: #ffdc5d;
}

.btn-primary,
.nav-pills .nav-link.active,
.nav-pills .nav-link.active:focus,
.nav-pills .nav-link.active:hover {
	background-color: #0d8d47;
}

.btn-secondary {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #0d8d47;
	background-color: #ffdc5d;
}

.btn-secondary:hover,
.btn-secondary:active,
.btn-secondary:focus,
.btn-secondary:active:focus,
.btn-secondary:active:hover {
	color: #ffdc5d;
	background-color: #0d8d47;
}

.overlay .btn.btn-secondary {
	color: #0d8d47;
	background-color: #ffdc5d;
}

.overlay .btn.btn-secondary:hover,
.overlay .btn.btn-secondary:active,
.overlay .btn.btn-secondary:focus,
.overlay .btn.btn-secondary:active:focus,
.overlay .btn.btn-secondary:active:hover {
	color: #ffdc5d;
	background-color: #0d8d47;
}

h1,
.site-footer h2,
.post-standard h2 {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 2rem;
	line-height: 1;
	letter-spacing: -.1rem;
	text-transform: none;
	color: #000000;
}

h2,
.page-header-archive h1,
.post-featured h2 {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.5rem;
	line-height: 1;
	letter-spacing: -.05rem;
	text-transform: none;
	color: #000000;
}

h3 {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.25rem;
	line-height: 1;
	letter-spacing: -.05rem;
	text-transform: none;
	color: #000000;
}

h4 {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1rem;
	line-height: 1;
	letter-spacing: -.05rem;
	text-transform: none;
	color: #000000;
}

h5 {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	line-height: 1;
	letter-spacing: -1px;
	text-transform: uppercase;
	color: #000000;
}

h6,
.comment .fn {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 15px;
	line-height: 1;
	letter-spacing: -1px;
	text-transform: none;
	color: #000000;
}

.title-widget,
.title-trending,
.title-related,
.title-comments,
.comment-reply-title,
.nav-links,
.list-categories {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 16px;
	line-height: 1;
	letter-spacing: -1px;
	text-transform: none;
	color: #000000;
}

.content {
	font-family: Lato, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1rem;
	line-height: 1.5;
	color: #777777;
}

.content .lead {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.75rem;
	line-height: 1.25;
	letter-spacing: -0.1rem;
	color: #000000;
}

.content .dropcap:first-letter {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 2.5rem;
}

.content blockquote {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.75rem;
	line-height: 1.25;
	letter-spacing: -0.1rem;
	color: #000000;
}

.post-meta,
label,
.post-categories,
.widget-about-lead,
.share-title,
.post-count,
.sub-title,
.comment-metadata,
blockquote cite,
.post-tags,
.tagcloud,
.timestamp,
#wp-calendar caption,
.logged-in-as {
	font-family: Lato, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 0;
	text-transform: uppercase;
	color: #A0A0A0;
}

.page-header .post-excerpt {
	font-family: Lato, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.5rem;
	line-height: 1.25;
	letter-spacing: 0;
	color: #000000;
}

.post-number span:first-child {
	font-family: Lato, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.25rem;
	line-height: 1;
}

.header-logo img {
	width: 200px;
}

.header-content {
	height: 70px;
}

.navbar-brand>img {
	height: 60px;
}

.navbar-primary .navbar-nav>li.menu-item>a,
.navbar-search,
.widget_nav_menu .menu>li.menu-item>a,
.widget_pages .page_item a,
.widget_meta li a,
select,
.widget_categories li,
.widget_archive li {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.navbar-primary .sub-menu a,
.widget_nav_menu .sub-menu a,
.widget_categories .children li a {
	font-family: Lato, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 0;
	text-transform: uppercase;
}

.navbar-secondary .navbar-nav>li.menu-item>a {
	font-family: Lato, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 10px;
	line-height: 1.5;
	letter-spacing: 1px;
	text-transform: capitalize;
}

.navbar-secondary .sub-menu a {
	font-family: Lato, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 0;
	text-transform: capitalize;
}

.site-footer {
	background-color: #0D8D47;
	color: #FFFFFF;
}

.site-footer .owl-dot {
	background-color: #FFFFFF;
}

.site-footer .title-widget {
	color: #FFDC5D;
}

.site-footer a,
.site-footer #wp-calendar thead th,
.site-footer .owl-dot.active,
.site-footer h2 {
	color: #ffffff;
}

.site-footer a:hover,
site-footer a:hover:active,
.site-footer a:focus:active {
	color: #ffdc5d;
}

.site-footer .title-widget:after,
.site-footer .authentic_widget_subscribe .widget-body:before,
.site-footer #wp-calendar tfoot tr #prev+.pad:after,
.site-footer #wp-calendar tbody td a {
	background-color: #242424;
}

.site-footer .widget,
.site-footer .widget_nav_menu .menu>.menu-item:not(:first-child)>a,
.site-footer .widget_categories>ul>li:not(:first-child),
.site-footer .widget_archive>ul>li:not(:first-child),
.site-footer #wp-calendar tbody td,
.site-footer .widget_pages li:not(:first-child) a,
.site-footer .widget_meta li:not(:first-child) a,
.site-footer .widget_recent_comments li:not(:first-child),
.site-footer .widget_recent_entries li:not(:first-child),
.site-footer .widget.authentic_widget_twitter .twitter-actions,
.site-footer #wp-calendar tbody td#today:after,
.footer-section+.footer-section>.container>* {
	border-top-color: #242424;
}

.site-footer .widget.authentic_widget_twitter {
	border-color: #242424;
}

.site-footer .btn {
	color: #0d8d47;
}

.site-footer .btn:hover,
.site-footer .btn:active,
.site-footer .btn:focus,
.site-footer .btn:active:focus,
.site-footer .btn:active:hover {
	color: #ffdc5d;
	background-color: #0d8d47;
}

.site-footer .btn,
.site-footer select,
.site-footer .authentic_widget_posts .numbered .post-number {
	background-color: #ffdc5d;
}

.navbar-footer .navbar-nav>li.menu-item>a {
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.footer-logo {
	max-width: 200px;
}

@media (min-width: 992px) {
	.page-header h1,
	.post-header h1 {
		font-family: Montserrat, Helvetica, Arial, sans-serif;
		font-weight: 700;
		font-style: normal;
		font-size: 3rem;
		line-height: 1;
		letter-spacing: -.2rem;
		text-transform: none;
		color: #000000;
	}
	.post-standard h2 {
		font-family: Montserrat, Helvetica, Arial, sans-serif;
		font-weight: 700;
		font-style: normal;
		font-size: 3rem;
		line-height: 1;
		letter-spacing: -.2rem;
		text-transform: none;
		color: #000000;
	}
	.post-featured h2 {
		font-family: Montserrat, Helvetica, Arial, sans-serif;
		font-weight: 700;
		font-style: normal;
		font-size: 2rem;
		line-height: 1;
		letter-spacing: -.1rem;
		text-transform: none;
		color: #000000;
	}
	#search input[type="search"] {
		font-family: Montserrat, Helvetica, Arial, sans-serif;
		font-weight: 700;
		font-style: normal;
		font-size: 4.25rem;
		letter-spacing: -.25rem;
		text-transform: none;
	}
	.home .site-content .container {
		width: 1140px;
	}
	.archive .site-content .container {
		width: 1140px;
	}
	.single.layout-sidebar-right .site-content .container,
	.single.layout-sidebar-left .site-content .container,
	{
		max-width: 1140px;
	}
	.single.layout-fullwidth .site-content .container {
		width: 940px;
	}
	.page.layout-sidebar-right .site-content .container,
	.page.layout-sidebar-left .site-content .container,
	{
		max-width: 1140px;
	}
	.page.layout-fullwidth .site-content .container {
		width: 940px;
	}
	.owl-featured .owl-slide .overlay-container {
		height: 600px;
	}
	.owl-featured h2 {
		font-family: Montserrat, Helvetica, Arial, sans-serif;
		font-weight: 700;
		font-style: normal;
		font-size: 3rem;
		line-height: 1;
		letter-spacing: -.2rem;
		text-transform: none;
	}
}

@media (min-width: 1200px) {
	.owl-center .owl-slide {
		width: 1100px;
	}
	.owl-boxed {
		max-width: 1100px;
	}
}

.header,
.header-navbar-primary,
.header-navbar-secondary {
	background-color: #0d8d47 !important;
	color: #FFFFFF !important;
}

.header a,
.header-navbar-primary a,
.header-navbar-secondary a {
	color: #FFFFFF !important;
}

.header a:hover,
.header-navbar-primary a:hover,
.header-navbar-secondary a:hover,
.current-menu-item a {
	color: #ffdc5d !important;
}

.current-menu-item a {
	text-decoration: underline !important;
}

.navbar-primary {
	border: none !important;
}

table td {
	padding: 5px 20px !important;
}


/* .header-center{ 
	align-items: flex-start !important; flex: 0 0 75% !important; max-width: 75% !important; } .header-left{ flex: 0 0 0% !important; max-width: 0% !important; }
	*/

.navbar-search,
.sd-social .sd-title,
#comments,
.widget_search,
.meta-comments,
.post-categories,
.meta-comments {
	display: none !important;
}

.page-header {
	background-size: cover !important;
}

.popup {
	display: none !important;
	position: absolute !important;
	background: #0d8d47 !important;
	color: #fff !important;
	padding: 10px !important;
	font-size: 11px !important;
	text-align: left !important;
	z-index: 99999 !important;
	min-width: 150px !important;
}

a:hover .popup {
	display: block !important;
}

.green {
	color: #0d8d47 !important;
}

.flexslider {
	box-shadow: none !important;
}

.post-more span {
	content: 'Ver más' !important;
}

.header-btn-search,
.owl-slide .post-more,
.flex-prev,
.flex-next {
	display: none !important;
}

.flexslider img {
	max-height: 400px !important;
	width: auto !important;
	display: inline-block !important;
	text-align: center !important;
}

.post-585,
.post-1312,
.post-1315 {
	display: none!important;
}

.slides li {
	text-align: center !important;
}

.bordered {
	border-bottom: 1px solid #0d8d47 !important;
}

thead h4 {
	color: #0d8d47 !important;
}

.small {
	font-size: 50% !important;
	font-weight: 100 !important;
	letter-spacing: 0 !important;
}

table {
	font-size: 90% !important;
	max-width: 100% !important;
	overflow: auto !important;
	display: block !important;
}

table h3,
table h4 {
	padding: 0px !important;
	margin: 5px 0 !important;
}

.navbar-nav>li.menu-item+li.menu-item {
	margin-left: 1.8rem !important;
}

.sidebar-content h4 {
	font-size: 15px !important;
}

.header-navbar-secondary {
	text-align: center !important;
	background: #333333 !important;
	text-transform: uppercase !important;
}

.owl-slide div {
	z-index: 1000 !important;
}

.header-navbar-secondary a {
	text-transform: uppercase !important;
}


/*

	
	.page-header-large .overlay-container {
		margin: -100px!important;
	}
	.page-header-large div div {
		transform: translate3d(0px, 100px, 0px) !important;
	}
	*/

.page-header-large div div {
	background-position: 50% 100px !important;
}

.page-header h1,
.post-header h1 {
	max-width: 67% !important;
	margin-left: 16% !important;
}

header {
	z-index: 999999 !important;
}


/*
	#jarallax-container-0 div {
		background-position: 0% 50% !important;
	}
	*/

.jp-relatedposts-headline:after {
	content: 'Artículos Relacionados'
}

.jp-relatedposts-headline em {
	display: none !important;
}

@media (min-width: 576px) {
	#menu-main {
		display: none !important;
	}
	.site-header:hover #menu-main {
		display: block !important;
	}
	.site-header:hover .hiddener,
	.site-header:hover .hiddener-2 {
		display: none !important;
	}
	.header-navbar-pinned .icon-menu {
		position: fixed !important;
		width: 32px !important;
		height: 32px !important;
		line-height: 42px !important;
		font-size: 23px !important;
		padding-left: 15px !important;
	}
	.hiddener-2 {
		display: none !important;
	}
	.header-navbar-stuck .hiddener-2 {
		display: block !important;
	}
}

@media (max-width: 576px) {
	.hiddener,
	.hiddener-2 {
		display: none !important;
	}
}

.site-footer {
	text-align: center !important;
	padding-bottom: 100px !important;
}

.hidden {
	display: none !important;
}

.no_scroll {
	overflow: hidden !important;
}